Sat, 01 Oct 2022 18:05:53 UTC | login

Information for RPM fail2ban-hostsdeny-0.9.7-1.el7.noarch.rpm

ID125097
Namefail2ban-hostsdeny
Version0.9.7
Release1.el7
Epoch
Archnoarch
SummaryHostsdeny (tcp_wrappers) support for Fail2Ban
DescriptionThis package enables support for manipulating tcp_wrapper's /etc/hosts.deny files.
Build Time2018-02-11 15:52:05 GMT
Size10.75 KB
f3307e8294c69c5948b762ea0e6db7f6
LicenseGPLv2+
Buildrootinfrastructure7-el7-build-41262-80710
Provides
config(fail2ban-hostsdeny) = 0.9.7-1.el7
fail2ban-hostsdeny = 0.9.7-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(fail2ban-hostsdeny) = 0.9.7-1.el7
ed
fail2ban-server = 0.9.7-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
tcp_wrappers
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/fail2ban/action.d/hostsdeny.conf1.36 KB
Component of No Buildroots